\chapter{Les théorèmes en géométrie}\label{ChLesTheoremes}

\begin{acquis}
\begin{itemize}
\item Savoir utiliser le théorème de Pythagore, sa réciproque et sa contraposée;
\item Savoir utiliser le théorème de Thalès, sa réciproque et sa contraposée.
\end{itemize}
\end{acquis}

\vfill
\begin{center}
\definecolor{qqwuqq}{rgb}{0.,0.392156862745,0.}
\definecolor{zzttqq}{rgb}{0.6,0.2,0.}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm]
\clip(-1.78,-1.74) rectangle (5.88,9.76);
\fill[color=zzttqq,fill=zzttqq,fill opacity=0.1] (-1.,2.) -- (5.,6.) -- (3.,9.) -- (1.,-1.) -- cycle;
\draw[color=qqwuqq,fill=qqwuqq,fill opacity=0.1] (-0.764660637834,1.64699095675) -- (-0.411651594585,1.88233031892) -- (-0.646990956751,2.23533936217) -- (-1.,2.) -- cycle; 
\draw[color=qqwuqq,fill=qqwuqq,fill opacity=0.1] (4.76466063783,6.35300904325) -- (4.41165159459,6.11766968108) -- (4.64699095675,5.76466063783) -- (5.,6.) -- cycle; 
\draw [color=zzttqq] (-1.,2.)-- (5.,6.);
\draw [color=zzttqq] (5.,6.)-- (3.,9.);
\draw [color=zzttqq] (3.,9.)-- (1.,-1.);
\draw [color=zzttqq] (1.,-1.)-- (-1.,2.);
\draw (2.55538461538,6.77692307692)-- (3.66615384615,5.11076923077);
\draw (3.18,4.38) node[anchor=north west] {$(FE)//(CD)?$};
\begin{scriptsize}
\draw [color=black] (-1.,2.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (-1.24,2.2) node {$A$};
\draw [color=black] (1.,-1.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (0.8,-1.2) node {$B$};
\draw [color=black] (5.,6.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (5.22,5.88) node {$C$};
\draw [color=black] (3.,9.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (3.14,9.2) node {$D$};
\draw [color=black] (3.66615384615,5.11076923077)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (3.86,5.04) node {$E$};
\draw [color=black] (2.55538461538,6.77692307692)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (2.32,6.98) node {$F$};
\end{scriptsize}
\end{tikzpicture}    
\end{center}
\vfill

\exercicesbase
\begin{colonne*exercice}
\input{LesTheoremes/Theo_exos_entrain.tex}
\end{colonne*exercice}

\exercicesbase
\input{LesTheoremes/PPU.tex}




\connaissances
\input{LesTheoremes/Theo_qcm.tex}



\pagebreak



